#container {
    width:960px;
    margin:20px auto;
}

#container_height {
    display: flex;
}

#header {
    float:right;
    width:960px;
	height:110px;
	background-image: url("images/header_web01.png");
}

#top_navigation {
    float:right;
    width:960px;
	height:18px;
	background-color: #FF6600;
}

#sidebar {
    margin-top: 128px;
	float:left;
    width:200px;
	height:auto;
	background-color: #1547E0;
}

#content {
    float:left;
    margin-top: 128px;
	width:760px;
	
}
#headermobile {
	float:right;
    width:auto;
	height:50px;
	display: none;	
    
}

#footer {
    clear:both;
	background-color: #FF6600;
}


ul.sub-nav-ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

li.sub-nav-li {
    float: left;
	} 

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

li {
    float: left;
	} 

    

a:link {
    display: inline-block;
	text-align: center;
    width: 150px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}


/* mouse over link */
a:hover {
    display: block;
    width: 150px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #1547E0;
}

/* selected link */
a:active {
    display: block;
    width: 150px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
    display: block;
    width: 150px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

/* text */
p.para1 {
   
	display: block;
    margin-top: 4em;
    margin-bottom: 1em;
    margin-left: 10;
    margin-right: 0;
} 
p.maintable {
   
	display: block;
    margin-top: 4em;
    margin-bottom: 1em;
    margin-left: 10;
    margin-right: 0;
} 

/* tooltip */
div.htmltooltip{
position: absolute; /*leave this and next 3 values alone*/
z-index: 1000;
left: -1000px;
top: -1000px;
background: #1547E0;
border: 2px solid #FF6600;
color: white;
padding: 3px;
width: 250px; /*width of tooltip*/
}

/* two column layout */
columns   { width: 900px; }
div.columns div   { width: 300px; height: 20px; float: left; }
div.cone			{ background-color: #f3f3f3 }
div.ctwo			{ background-color: #f3f3f3 }
div.clear         { clear: both; }

/* news layout */
div.news_lay {
    position: relative;
    top: 30px;
	left: 30px;
	width:700px;
	background-color: #f3f3f3
}
div.news_lay_imp {
    position: relative;
    top: 30px;
	left: 30px;
	width:700px;
	border: solid 3px #B80000;
	background-color: #f3f3f3
	word-wrap: break-word;
}
div.news_subject {
    text-decoration: none;
	font-weight: bold;
	background-color: #f3f3f3
	margin-bottom: 4em;
}
#top_news {
    border: solid 3px #B80000;
	width:950px;
	
	
}
#top_news_text {
	text-decoration: none;
	font-weight: bold;
	width:950px;
	
	margin-left: 5px;
	margin-top:-18px;
	
}



/* sidenav */
#sidenav {
 width: 200px;
}
#sidenav ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#sidenav li {
 border-bottom: 1px solid #1547E0;
}
#sidenav li a:link, #sidenav li a:visited  {
 font-size: 90%;
 display: block;
 padding: 0.4em 0 0.4em 0.5em;
 border-left: 12px solid #1547E0;
 border-right: 1px solid #1547E0;
 background-color: #1547E0;
 color: #FFFFFF;
 text-decoration: none;
	 text-align:left;
}
#sidenav li a:hover {
 background-color: #1547E0;
 color: #FFFFFF;
	 text-align:left;
}
#sidenav ul ul {
 margin-left: 12px;
}
#sidenav ul ul li {
 border-bottom: 1px solid #1547E0;
 margin:0;
}
#sidenav ul ul a:link, #sidenav ul ul a:visited {
 background-color: #1547E0;
 color: #FF6600;
 text-align:left;
}
#sidenav ul ul a:hover {
 background-color: #1547E0;
 color: #FFFFFF;
 text-align:left;
}

#sidenav ul ul ul a:link, #sidenav ul ul ul a:visited {
 background-color: #1547E0;
 color: #FFFFFF;
 text-align:left;
}
#sidenav ul ul ul a:hover {
 background-color: #1547E0;
 color: #FF6600;
 text-align:left;
}

/* forms */
input[type="text"] {
 padding: 2px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}

input[type="password"] {
 padding: 2px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
input[type="email"] {
 padding: 2px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
input[type="tel"] {
 padding: 2px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}

  input:required:invalid, input:focus:invalid {
    background-image: url(/images/invalid.png);
    background-position: right top;
    background-repeat: no-repeat;
  }
     input:required:valid {

    background-image: url(/images/valid.png);
    background-position: right top;
    background-repeat: no-repeat;
  
  }


.formLayout
    {
        background-color: #f3f3f3;
        border: solid 1px #a1a1a1;
        padding: 20px;
        width: 500px;
    }
    
    .formLayout label, .formLayout input, .formLayout select, .formLayout button
    {
        display: block;
        width: 240px;
        float: left;
        margin-bottom: 10px;
    }
 
    .formLayout label
    {
        text-align: right;
        padding-right: 15px;
    }
 
    br
    {
        clear: left;
    }
.container2 {
            display: table;
            width:600px;
        }

        .Row {
            display: table-row;
        }

		    .Cell {
            display: table-cell;
            padding-left: 15px;
            padding-right: 5px;
			width: 90px;
        }
				    .Cell2 {
            display: table-cell;
            padding-left: 15px;
            padding-right: 5px;
			width: 40px;
        }
			
		     .Cell3 {
            display: table-cell;
			background-color: #1547E0;
			padding-left: 15px;
            padding-right: 5px;
			width: 90px;
			height: 5px;
        }
		 	    .Cell4 {
            display: table-cell;
						background-color: #1547E0;
            padding-left: 15px;
            padding-right: 5px;
			width: 40px;
					height: 5px;
        }
        
        .merge {
            display: table-cell;
            padding-left: 5px;
            padding-right: 5px;
            text-align: right;
            width: 100%;
        }

        .colapse {
            display: table-cell;
            width: 0%;
            margin-left: 30%;
        }	

.container9 {
    width:400px;
    margin:0;
    padding:0;
}
	.table9 {
    display:table;
    width:100%;
	}
	.cell8 {
    display:table-cell;
    width:80%;
	
    color:black;
    border:5px solid white;
	}
	.cell9 {
    display:table-cell;
    width:20%;
	
    color:black;
    border:5px solid white;
}
.row9 {
    display:table-row;
}

.container10 {
    width:700px;
    margin:0;
    padding:0;
}
	.table10 {
    display:table;
    width:100%;
	}
	.cell11 {
    display:table-cell;
    width:60%;
	
    color:black;
    border:5px solid white;
	}
	.cell10 {
    display:table-cell;
    width:40%;
	
    color:black;
    border:5px solid white;
}
.row10 {
    display:table-row;
}

.container15 {
    width:700px;
    margin:0;
    padding:0;
}
	.table15 {
    display:table;
    width:100%;
	}
	.cell16 {
    display:table-cell;
    width:40%;
	
    color:black;
    border:5px solid white;
	}
	.cell17 {
    display:table-cell;
    width:20%;
	
    color:black;
    border:5px solid white;
	}
	.cell15 {
    display:table-cell;
    width:40%;
	
    color:black;
    border:5px solid white;
}
.row15 {
    display:table-row;
}

/* main */
p.main1 {
    padding-top: 25px;
    padding-right: 50px;
    padding-bottom: 25px;
    padding-left: 50px;
}

#main a:link, #main a:visited  {
 margin: 0;
    padding: 0;
 color: #000000;
	font-weight: bold;
	font-size: 100%;
 display: inline;
 text-decoration: none;

}
#main a:hover {
	margin: 0;
    padding: 0;
  color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
	font-size: 100%;
display: inline;
 text-decoration: underline;
}
div.relative {
    position: relative;
    top: 30px;
	left: 30px;
	width:700px;
	
a:link, #main a:visited  {
 margin: 0;
    padding: 0;
 color: #000000;
	font-weight: bold;
	font-size: 100%;
 display: inline;
 text-decoration: none;
}